Index: doc/new_chapters/base.t
===================================================================
--- doc/new_chapters/base.t	(revision 2341410c7a2f67901f28282757990fb91f3c9fb4)
+++ doc/new_chapters/base.t	(revision 241e4c7c0ab513b13f8ffb2b3d322a2440c432fd)
@@ -30,5 +30,9 @@
 @section Background
 
+There is currently no text in this section.
+
 @section Operations
+
+There is currently no text in this section.
 
 @section Directives
Index: doc/new_chapters/cancel.t
===================================================================
--- doc/new_chapters/cancel.t	(revision 2341410c7a2f67901f28282757990fb91f3c9fb4)
+++ doc/new_chapters/cancel.t	(revision 241e4c7c0ab513b13f8ffb2b3d322a2440c432fd)
@@ -26,5 +26,9 @@
 @section Background
 
+There is currently no text in this section.
+
 @section Operations
+
+There is currently no text in this section.
 
 @section Directives
Index: doc/new_chapters/cond.t
===================================================================
--- doc/new_chapters/cond.t	(revision 2341410c7a2f67901f28282757990fb91f3c9fb4)
+++ doc/new_chapters/cond.t	(revision 241e4c7c0ab513b13f8ffb2b3d322a2440c432fd)
@@ -30,5 +30,9 @@
 @section Background
 
+There is currently no text in this section.
+
 @section Operations
+
+There is currently no text in this section.
 
 @section Directives
Index: doc/new_chapters/cspecific.t
===================================================================
--- doc/new_chapters/cspecific.t	(revision 2341410c7a2f67901f28282757990fb91f3c9fb4)
+++ doc/new_chapters/cspecific.t	(revision 241e4c7c0ab513b13f8ffb2b3d322a2440c432fd)
@@ -42,5 +42,9 @@
 @section Background
 
+There is currently no text in this section.
+
 @section Operations
+
+There is currently no text in this section.
 
 @section Directives
Index: doc/new_chapters/dumpcontrol.t
===================================================================
--- doc/new_chapters/dumpcontrol.t	(revision 2341410c7a2f67901f28282757990fb91f3c9fb4)
+++ doc/new_chapters/dumpcontrol.t	(revision 241e4c7c0ab513b13f8ffb2b3d322a2440c432fd)
@@ -25,9 +25,9 @@
 @section Background
 
-There is no background.
+There is currently no text in this section.
 
 @section Operations
 
-There is no discussion of the operations.
+There is currently no text in this section.
 
 @section Directives
Index: doc/new_chapters/key.t
===================================================================
--- doc/new_chapters/key.t	(revision 2341410c7a2f67901f28282757990fb91f3c9fb4)
+++ doc/new_chapters/key.t	(revision 241e4c7c0ab513b13f8ffb2b3d322a2440c432fd)
@@ -24,5 +24,9 @@
 @section Background
 
+There is currently no text in this section.
+
 @section Operations
+
+There is currently no text in this section.
 
 @section Directives
Index: doc/new_chapters/memorymgmt.t
===================================================================
--- doc/new_chapters/memorymgmt.t	(revision 2341410c7a2f67901f28282757990fb91f3c9fb4)
+++ doc/new_chapters/memorymgmt.t	(revision 241e4c7c0ab513b13f8ffb2b3d322a2440c432fd)
@@ -31,5 +31,9 @@
 @section Background
 
+There is currently no text in this section.
+
 @section Operations
+
+There is currently no text in this section.
 
 @section Directives
Index: doc/new_chapters/message.t
===================================================================
--- doc/new_chapters/message.t	(revision 2341410c7a2f67901f28282757990fb91f3c9fb4)
+++ doc/new_chapters/message.t	(revision 241e4c7c0ab513b13f8ffb2b3d322a2440c432fd)
@@ -29,5 +29,9 @@
 @section Background
 
+There is currently no text in this section.
+
 @section Operations
+
+There is currently no text in this section.
 
 @section Directives
Index: doc/new_chapters/mutex.t
===================================================================
--- doc/new_chapters/mutex.t	(revision 2341410c7a2f67901f28282757990fb91f3c9fb4)
+++ doc/new_chapters/mutex.t	(revision 241e4c7c0ab513b13f8ffb2b3d322a2440c432fd)
@@ -36,5 +36,9 @@
 @section Background
 
+There is currently no text in this section.
+
 @section Operations
+
+There is currently no text in this section.
 
 @section Directives
Index: doc/new_chapters/procenv.t
===================================================================
--- doc/new_chapters/procenv.t	(revision 2341410c7a2f67901f28282757990fb91f3c9fb4)
+++ doc/new_chapters/procenv.t	(revision 241e4c7c0ab513b13f8ffb2b3d322a2440c432fd)
@@ -43,5 +43,9 @@
 @section Background
 
+There is currently no text in this section.
+
 @section Operations
+
+There is currently no text in this section.
 
 @section Directives
Index: doc/new_chapters/process.t
===================================================================
--- doc/new_chapters/process.t	(revision 2341410c7a2f67901f28282757990fb91f3c9fb4)
+++ doc/new_chapters/process.t	(revision 241e4c7c0ab513b13f8ffb2b3d322a2440c432fd)
@@ -11,6 +11,5 @@
 @section Introduction
 
-The 
-process creation and execution manager is ...
+The process creation and execution manager is ...
 
 The directives provided by the process creation and execution manager are:
@@ -32,5 +31,9 @@
 @section Background
 
+There is currently no text in this section.
+
 @section Operations
+
+There is currently no text in this section.
 
 @section Directives
Index: doc/new_chapters/sched.t
===================================================================
--- doc/new_chapters/sched.t	(revision 2341410c7a2f67901f28282757990fb91f3c9fb4)
+++ doc/new_chapters/sched.t	(revision 241e4c7c0ab513b13f8ffb2b3d322a2440c432fd)
@@ -60,4 +60,6 @@
 
 @section Operations
+
+There is currently no text in this section.
 
 @section Directives
Index: doc/new_chapters/semaphores.t
===================================================================
--- doc/new_chapters/semaphores.t	(revision 2341410c7a2f67901f28282757990fb91f3c9fb4)
+++ doc/new_chapters/semaphores.t	(revision 241e4c7c0ab513b13f8ffb2b3d322a2440c432fd)
@@ -30,5 +30,9 @@
 @section Background
 
+There is currently no text in this section.
+
 @section Operations
+
+There is currently no text in this section.
 
 @section Directives
Index: doc/new_chapters/systemdb.t
===================================================================
--- doc/new_chapters/systemdb.t	(revision 2341410c7a2f67901f28282757990fb91f3c9fb4)
+++ doc/new_chapters/systemdb.t	(revision 241e4c7c0ab513b13f8ffb2b3d322a2440c432fd)
@@ -29,5 +29,9 @@
 @section Background
 
+There is currently no text in this section.
+
 @section Operations
+
+There is currently no text in this section.
 
 @section Directives
Index: doc/new_chapters/thread.t
===================================================================
--- doc/new_chapters/thread.t	(revision 2341410c7a2f67901f28282757990fb91f3c9fb4)
+++ doc/new_chapters/thread.t	(revision 241e4c7c0ab513b13f8ffb2b3d322a2440c432fd)
@@ -85,4 +85,6 @@
 @section Operations
 
+There is currently no text in this section.
+
 @section Directives
 
